/*
::Table Of Content

1.) Global TypoGraphy
2.) Global Form Elements
3.) Global Button And Links
4.) Header Section
5.) Footer Section
-------------------------------------*/

/*
1.) Global TypoGraphy
-------------------------------------*/
body, input, textarea, select {
	font-family: 'PT Sans', sans-serif;
	font-size:62.5%;
	line-height:1;
}
div.page, section.page {
	width:1000px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Serif Caption', serif;
}
h1, h2 {
	line-height:120%;
}
h1 {
	font-size:4em;
}
h2 {
	font-size:2.5em;
}
h3 {
	font-size:2.2em;
}
h4 {
	font-size:1.8em;
}
h1, h4 {
	color:#004f9a;
}
h2 {
	color:#c5020e;
}
h3, p, textarea, input[type="text"] {
	color:#666666;
}
p, textarea, input[type="text"] {
	font-size:1.5em;
	line-height:127%;
}
/*
2.) Global Form Elements
-------------------------------------*/
input[type="text"] {
	width:262px;
	height:32px;
}
input[type="text"], textarea {
	border:1px solid #e4e4e4;
	padding-left:11px;
}
textarea {
	width:262px;
	height:118px;
	padding-top:9px;
}
input[type="text"]:focus, textarea:focus {
	background-color:1px solid #F6F4EA;
}
/*
3.) Global Button And Links
-------------------------------------*/
button {
	background-color:#004f9a;
	display:block;
	border:none;
	width:99px;
	border-radius:4px;
	height:32px;
	text-align:center;
	font-size:1.5em;
	font-family: 'PT Sans', sans-serif;
	line-height:127%;
	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
	outline:none;
	outline:none;
	position:relative;
	z-index:10;
}
button:hover { color:#000;
	
}
button, .header .sub-menu ul {
	behavior:url(PIE.htc);
}
/*
4.) Header Section
-------------------------------------*/
.header {
	border-top:6px solid #004f9a;
	background-color:#FFFFFF;
	padding-top:30px;
	display:table;
	width:100%;
}
.header .logo {
	display:block;
	float:left;
}
.header ul {
	float:right;
	padding-top:27px;
}
.header li {
	position:relative;
	float:left; margin-right:33px;
	z-index:1000;
}
.header li a {
	font-size:1.6em;
	line-height:30px;
	color:#666666;
	display:block;
	font-weight:bold;
	text-decoration:none;
}
.header li.current-menu-item a,
.header li.current-menu-ancestor a,
.header li a:hover {
	border-bottom:3px solid #004f9a;
	color:#004f9a;
}
.header ul li:hover .sub-menu {
	display:block;
}
.header .sub-menu {
	background:url(../images/menu-icon.png) center 21px no-repeat;
	display:none;
	position:absolute;
	top:20px;
	left:-81px;
	z-index:80;
	padding-top:28px;
}
li.menu-item-submenu-parent {
	background:url("../images/icon-menu.png") right 13px no-repeat;
	margin-right:25px;
}
li.menu-item-submenu-parent a {
	margin-right:0px;
	padding-right:15px;
}
.header .sub-menu ul {
	padding:0px;
	width:100%;
	background:#004f9a;
	padding:0px 15px 5px 15px;
	width:190px;
	border-radius:4px;
}
.header .sub-menu li {
	padding-top:3px; margin-right:0px;
	padding-bottom:3px;
	text-align:center; float:none;
	border-bottom:1px dashed #FFFFFF;
	
}
.header .sub-menu li a {
	font-size:1.3em;
	font-weight:normal;
	line-height:130%;
	color:#FFFFFF;
}
.sub-menu li.last {
	border-bottom:none;
}
.header .sub-menu li a:hover {
	border:none;
	color:#000;
}
.header .sub-menu small {
	background:url(../images/menu-icon.png) left top no-repeat;
	position:absolute;
	top:-8px;
	left:92px;
	width:16px;
	height:8px;
}
/*
5.) Footer Section
-------------------------------------*/
.footer {
	padding-bottom:65px;
	background-color:#004f9a;
	display:table;
	width:100%;
	padding-top:15px;
}
.navigation {
	float: left;
	margin-left: 12px;
	margin-right: 17px;
	width: 148px;
}
.navigation li {
	float:left;
	width:145px;
	margin-right:35px;
	margin-bottom:8px;
}
.navigation li a {
	background:url(../images/greater-icon.png) 1px 6px no-repeat;
	padding-left:10px;
	display:block; border-bottom:1px solid #2669a9;
	font-size:1.4em;
	line-height:145%;
	color:#FFFFFF;
	white-space:nowrap;
}
li.none {
	border-bottom:none;
}
.footer li a:hover {
	text-decoration:underline;
}
.navigation li ul.sub-list {
	padding-top:8px;
	width:170px;
}
.navigation li ul.sub-list li {
	float:none;
	margin-bottom:0px;
	margin-right:0px;
	width:auto;
}
.navigation li ul.sub-list li a {
	font-size:1.3em; border:none;
	background-image:none;
	padding-left:0px;
}
.footer .space {
	margin-right:45px;
}
.navigation .no-space {
	margin-right:0px;
}
.social-icon {
	float:right;
	width:auto;
}
.social-icon li {
	float:left;
	font-size:1.4em;
	line-height:127%;
	color:#FFFFFF;
}
.social-icon li a {
	background:url(../images/social-icon.png) left top no-repeat;
	margin-right:7px;
	display:block;
	width:30px;
	height:29px;
	text-decoration:none;
	text-indent:-2000em;
}
.social-icon li i {
	font-family: 'PT Sans', sans-serif;
	line-height:218%;
	margin-right:16px;
}
.social-icon li a:hover {
	/* background-position:0px -29px; */
}
.social-icon li a.facebook {
	background-position:-36px 0px;
	
}.social-icon li a.insta {	background: url(../images/icon_pinterest.png) no-repeat;	background-size: 29px auto;	margin-right:0px;}
.social-icon li a.facebook:hover {
	/* background-position:-36px -29px; */
}
